How can I make sure I have the latest Merge Modules?

Article:HOWTO1131  |  Created: 2005-09-06  |  Updated: 2008-05-01  |  Article URL http://www.symantec.com/docs/HOWTO1131
Article Type
How To



Question

My merge modules are up-to-date according to Software Manager. Not surprising, as I only recently did a full download from your Web site. I've just done a package in which I included the MSXML4 merge module.

I've now noticed that the versions on the Microsoft.com Web site are way in advance of the one I've included in my package. If you look at the version of the core file within the msm, msxml4.dll, it is version 4.20.9818.0 currently, the one from your Web site is only 4.0.9004.0 and nearly 4 years old. Is there a reason for this?

Answer

Wise does not guarantee that we have the most updated merge modules on our Web site. In order to ensure that you are including the latest merge modules with your projects, download them from the vendor site that creates the merge module.


Legacy ID



1569


Article URL http://www.symantec.com/docs/HOWTO1131


Terms of use for this information are found in Legal Notices